.header_top {
    background: #b50729;
    width: 100%;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    color: #fff;
}

.header_top_nav li {
    height: 34px;
    line-height: 34px;
    float: left;
}

    .header_top_nav li a {
        line-height: 1;
        padding: 0 8px;
        border-right: 1px solid #fff;
        color: #fff;
    }

    .header_top_nav li:last-child a {
        border: none;
    }

.header {
    background: #cc0e07;
}

.header_box {
    background: url(../images/bg.png) no-repeat center/cover;
    height: 218px;
    padding-top: 30px;
    position: relative;
}

.search {
    width: 248px;
    height: 36px;
    position: relative;
    margin-right: 42px;
}

    .search input[type='text'] {
        width: 248px;
        height: 36px;
        border-radius: 14px;
        padding: 0 10px;
        background: rgba(236, 141, 141, 0.8);
        color: #fff;
    }

    .search input[type='submit'] {
        width: 36px;
        height: 36px;
        background: url("../images/ico.png") no-repeat center;
        border: none;
        position: absolute;
        top: 0;
        right: 0;
        cursor: pointer;
    }

input::-webkit-input-placeholder {
    color: #fff;
}

input:-moz-placeholder {
    color: #fff;
}

input::-moz-placeholder {
    color: #fff;
}

input:-ms-input-placeholder {
    color: #fff;
}

.header_nav {
    width: 100%;
    height: 58px;
    line-height: 58px;
    background: #b50729;
    position: absolute;
    bottom: 0;
    left: 0;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

    .header_nav li {
        float: left;
        padding: 0 6px 0 16px;
    }

        .header_nav li a {
            color: #fff;
            font-size: 20px;
        }

.banner {
    width: 100%;
    overflow: hidden;
}

.swiper-container {
    width: 1200px;
    overflow: unset
}

.container {
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 8px;
    padding-right: 8px;
    /*margin-top: 30px;
    border-top: 1px solid #e6e6e6;*/
}

.page_box {
    width: 362px;
    margin-bottom: 28px;
}

.title {
    margin-bottom: 10px;
    height: 50px;
    line-height: 50px;
}

    .title h1 {
        color: #b60d2e;
        font-size: 22px;
    }

.page_box .title .tqkx {
    background: url(../images/ico2.png) no-repeat 0;
    padding-left: 54px;
}

.page_box .title .tzgg {
    background: url(../images/ico3.png) no-repeat 0;
    padding-left: 35px;
}

.page_box .title .rskt {
    background: url(../images/ico3.png) no-repeat 0;
    padding-left: 35px;
}

.more {
    font-size: 14px;
    color: #a0a0a0;
}

.imagelist li {
    float: left;
    width: 193px;
    text-align-last: justify;
    text-align: justify;
    text-justify: distribute-all-lines;
}

    .imagelist li img {
        width: 183px;
        height: 108px;
    }

.list li {
    background: url(../images/ico1.png) no-repeat 0;
    margin-top: 11px;
    padding-left: 20px
}

    .list li a {
        width: 85%;
        font-size: 16px;
        color: #666;
    }

    .list li span {
        color: #c1c1c1;
        float: right;
    }

.titleDb li {
    float: left;
}

    .titleDb li a {
        padding: 0 10px;
        font-size: 22px;
        color: #666;
        line-height: 1;
        font-weight: bold;
        cursor: pointer;
    }

    .titleDb li:first-child a {
        border-right: 2px solid #666;
        padding-left: 0
    }

    .titleDb li:hover a, .titleDb li a.on {
        color: #b60d2e;
    }
    .titleDb li:hover a, .titleDb li.on a {
        color: #b60d2e;
    }

.boxDb {
    display: none;
}

    .boxDb .title_img {
        margin-top: 18px;
    }

.boxOn {
    display: block;
}

.title1 {
    border-bottom: 2px solid #e6e6e6;
}

.zhuantiimg a {
    padding-top: 2px;
    padding-bottom: 2px;
}

.title1 a {
    padding-top: 2px;
}

.bl b {
    line-height: 1;
    border-left: 3px solid #b60d2e;
    padding-left: 10px;
}

.links {
    background: #b50729;
}

    .links ul {
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    .links li {
        float: left;
        height: 52px;
        line-height: 52px;
    }

        .links li a {
            color: #fff;
        }

.footer {
    padding: 60px 0;
    line-height: 28px;
    background-color: #b50729;
    border-top: 1px solid #aaaaaa;
}

    .footer a {
        color: #fff;
    }

.footer__links {
    overflow: hidden;
}

.footer__links__item {
    float: left;
    padding-right: 10px;
    margin-right: 10px;
    height: auto;
    /* border-right: 1px solid white; */
}

    .footer__links__item a:hover {
        color: #fff;
        /* border-right: 1px solid white; */
    }

    .footer__links__item.last {
        border: none;
    }

.footer .qr {
    right: 30px;
    top: 10px;
}

.footer .qr__img {
    width: 85px;
    height: 83px;
    margin-right: 30px;
    display: inline-block;
}

.box {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    font-size: 14px;
}

.fat {
    position: relative;
}

.box p {
    color: #fff;
}

.fat .son {
    position: absolute;
}


/*///////////////////////////////zw////////////////////////////////*/
a {
    text-decoration: none;
    color: #595959
}

    a:hover {
        text-decoration: none;
        color: #2a4175;
    }


.clear:after, .clear:before {
    content: " ";
    display: table
}

.clear:after {
    clear: both
}

.pagecontainer {
    margin: 0 auto;
}

.pagebanner {
    background: url('../images/banner_con.jpg') no-repeat center;
}

    .pagebanner .pagebanner_con {
        width: 1200px;
        height: 284px;
        background: url(../images/banner_con.jpg) no-repeat center;
    }

.main_left {
    float: left;
    width: 208px;
}

.main_right {
    float: right;
    width: 980px;
}

.menu {
    background: #f6f6f6;
    width: 208px;
    margin-top: -50px;
    position: relative;
}

    .menu h3 {
        background: #b50729;
        height: 50px;
        font-size: 22px;
        line-height: 50px;
        color: #fff;
        text-align: center;
    }

.submenu {
    height: 44px;
    text-indent: 20px;
    position: relative;
    line-height: 44px;
    font-size: 16px;
    cursor: pointer;
    background: #eee;
    border-bottom: #ddd 1px solid
}

    .submenu a {
        text-decoration: none;
        display: block;
    }
    .submenu.active a{
        color: #000;
    }

.submenu_cur {
    color: #b50729;
}

.navcon {
    overflow: hidden;
    display: none;
    padding: 10px 0;
}

    .navcon li {
        width: 188px;
        padding-left: 32px;
        line-height: 30px;
        background: url(../images/ico1.png) no-repeat 20px center;
    }

        .navcon li a {
            font-size: 14px;
        }

.cur {
    color: #0e3692;
}

.current {
    text-align: right;
    color: #b50729;
    border-bottom: #b50729 1px solid;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    position: relative;
    margin-top: 20px;
}

    .current a {
        color: #b50729;
    }

    .current h3 {
        font-size: 24px;
        position: absolute;
        top: 0;
        left: 0;
        height: 40px;
        border-bottom: #b50729 4px solid;
        color: #b50729;
    }
.swiper-pagination-bullet-active{
    background-color: #fff !important;
}
.swiper-button-next, .swiper-button-prev{
    padding: 20px;
    background-color: rgba(127, 127, 127, 0.4);
    border-radius: 10px;
}
.swiper-button-prev:after, .swiper-button-next:after {
    color: #fff;
    font-size: 27px !important; 
}
.swiper-button-next:hover, .swiper-button-prev:hover{
 background-color: rgba(255, 255, 255,0.6);
}

.swiper-button-prev:hover .swiper-button-prev:after,.swiper-button-next:hover .swiper-button-next:after{
    color:#040404 !important;
}
.pb_sys_style1 .p_no_d{
border: 1px solid #b50729;
  color: #fff;
  background-color: #b50729;
}